<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<script>
  export default {
    components: {}
  }
</script>

<style lang="scss">
#app {
  font-family: 'Montserrat', sans-serif;
 background-color: #fafafa;/*#3C394A;*/
}
 html, body{
 background-color: #fafafa;
}
</style>
